XCB 1.13

Data Fields
xcb_xfixes_get_cursor_image_and_name_reply_t Struct Reference
XCB XFixes API

xcb_xfixes_get_cursor_image_and_name_reply_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | xhot
uint16_t | yhot
uint32_t | cursor_serial
xcb_atom_t | cursor_atom
uint16_t | nbytes
uint8_t | pad1 [2]

## Detailed Description

xcb_xfixes_get_cursor_image_and_name_reply_t

The documentation for this struct was generated from the following file:

- xfixes.h